Download

☟☟
☞☞ This mod REQUIRES Liteloader! ☜☜
☝☝

☟☟
☞☞ ALL VERSIONS ☜☜
☝☝


Bintray downloads located here
Legacy downloads:
All downloads below require Liteloader unless otherwise stated. Old versions are not supported! Do not ask me about them!


1.4.7 (requires ForgeModLoader, not Forge!)

CurseForge downloads: http://minecraft.curseforge.com/mc-mods/x-ray/ (may have outdated information)